#professs{

width:100%;
display:block;
margin-left:auto;
margin-right:auto;
margin-bottom:40px;

}
#profesf_tit{
text-align:center;
font-family:'Oswald','arial',sans-serif;
font-size:32px;
margin-bottom:20px;
}
.imgfit{
width:100%;
}
.profe2{
margin-top:0px;

width:50%;
padding-top:20px;
padding-bottom:20px;
}
#profes0{
margin-top:0%;
}
.profeimg,.profedesc{

vertical-align:top;
}
.profeimg{
width:30%;
}
.profedesc{

width:60%;
font-size:15px;
padding:5%;
padding-top:0%;
padding-bottom:0%;
color:rgba(5,5,90,1);

}
.profenom{
margin-bottom:10px;
font-weight:bold;
font-size:20px;
}